/**
 *
 * @memberof module:Math
 * @function median
 *
 * @description Returns the median from numbers
 *
 * @param {!number[]} numbers - The numbers
 * @returns {number} The median
 *
 * @example
 * import { median } from 'main-fns';
 *
 * const numbers = [3, 1, 5];
 * console.log(median(numbers)); // 3
 */
export declare function median(...numbers: number[]): number;
