/**
 *
 * @memberof module:String
 * @function titleCase
 *
 * @description Returns the titleCase text from text
 *
 * @param {!string} text - The text
 * @returns {strign} The titleCase text
 *
 * @example
 * import { titleCase } from 'main-fns';
 *
 * const text = 'Hello world';
 * console.log(titleCase(text)); // 'Hello World'
 */
export declare function titleCase(text: string): string;
