/**
 *
 * @memberof module:Math
 * @function mode
 *
 * @description Returns the mode from numbers
 *
 * @param {!number[]} numbers - The numbers
 * @returns {number} The mode
 *
 * @example
 * import { mode } from 'main-fns';
 *
 * const numbers = [3, 1, 5, 1];
 * console.log(mode(numbers)); // [1]
 */
export declare function mode(...numbers: number[]): number[];
