/**
 *
 * @memberof module:String
 * @function capitalize
 *
 * @description Returns the capitalized text from text
 *
 * @param {!string} text - The text
 * @returns {strign} The capitalized text
 *
 * @example
 * import { capitalize } from 'main-fns';
 *
 * const text = 'hello';
 * console.log(capitalize(text)); // 'Hello'
 */
export declare function capitalize(text: string): string;
