/**
 *
 * @memberof module:String
 * @function pascalCase
 *
 * @description Returns the pascalCase text from text
 *
 * @param {!string} text - The text
 * @returns {strign} The pascalCase text
 *
 * @example
 * import { pascalCase } from 'main-fns';
 *
 * const text = 'Hello world';
 * console.log(pascalCase(text)); // 'HelloWorld'
 */
export declare function pascalCase(text: string): string;
